3.0 beta 2

AW 2.5.5 to 2.6.4 - changes needed !!!

Hey Alex,

Congrats on the new releases on AW (i have been using AW from last 5 years)
and it's always been new experience on every release you do.

I have a quick question, I am using AW 2.5.5 , and would like to go for 2.6.4 as i see AW 2.5.5 doesn't support IE9.0 completely.

Will there be many changes to code updating to AW 2.6.3 (latest) or you request to go for AW 3.0 --- as i need to develop by summer '15.

Please let know your suggestions on the requested
Gattu
November 8,
Upgrading from 2.5.5 to 2.6.4 - most likely you don't have to change your code at all, just replace aw files with the new version.

AW 3 is a very different story. This is a brand new product, so wait until it fully stable before upgrading (at least 1 year from now).
Alex (ActiveWidgets)
November 8,
Thanks Alex for the response.

And i was testing our current code with the trial version(AW 2.6.4) and found one odd thing.

thin border line is displayed around the grid.


FYI
I was using AW 2.5.5 earlier, and replaced with AW 2.6.4 as you suggested.

Can i know..is it because of trial version ?
Gattu
November 13,
No, that should not be because of the trial version, probably some change in css.
Alex (ActiveWidgets)
November 19,
Thanks Alex.

And one ques related to width of the combo inside grid.
Working in ie8 and not in ie9.

obj.getCelltemplate(col).setStyle ("width","xxx") -- not working in ie9 with latest AW 2.6.4
Gattu
November 21,

This topic is archived.

See also:


Back to support forum

Search

Version 2

Looking for AW 2.6 ?
The old site is here.